@import url('/huepercdn/fonts/lora/fonts.css');
@import url('/huepercdn/fonts/work-sans/fonts.css');


/***** text markierungs farben *****/
::-moz-selection {
	color: #fff;
	background: rgba(0, 0, 0, 0.601);
}

::selection {
	color: #fff;
	background: rgba(0, 0, 0, 0.601);
}

/* Cookiebar btn */
#cookiebarbutton {
  padding: 5px 14px 12px 14px!important;
}



/***** main elements *****/
body {
  background: linear-gradient(0deg, rgba(255, 255, 255, 1) 30%, rgba(167, 182, 150, 0.3) 30%);
  background-attachment: fixed;
  font-family: 'Work Sans', sans-serif;
  font-weight: 400;
  /* letter-spacing: 0.03rem; */
  font-size: 18px;
}

h2, .h2 {
  font-size: 1.75rem;
  font-weight: 600;
}

h3, .h3 {
  font-weight: 300;
}

h4, .h4 {
  font-size: 1.75rem;
  font-weight: 600;
}

a {
  color: #a9a39d;
  border-bottom: none;
  text-decoration: none;
  transition: 0.2s ease-in-out;
}

a:hover, a:focus {
  color: #212529;
  text-decoration: none;
}

.progress-bar {
  background-color: #000;
}

.small, small {
  font-size: 1rem;
  font-weight: 400;
}

.x-small {
  font-size: 0.75rem;
}

b, strong {
  font-weight: 500;
}

#cookiebarbutton {
  z-index: 999;
}

.narrow {
  letter-spacing: -0.02rem;
}





/***** borders *****/
.border-6 {
  border-bottom: 6px solid #000;
}





/***** price *****/ 
.price-prefix {
  margin-bottom: 0;
  text-align: right;
  font-size: 16px;
}

.price {
  font-size: 3.25rem;
  font-weight: 500;
  text-align: right;
}





/***** buttons *****/
.btn {
  font-size: 1rem;
}

.btn-primary {
  color: #fff;
  background-color: #000;
  border: #000 2px solid;
  transition: 0.2s ease-in-out;
  border-radius: 0px;
  padding: 10px 25px;
}

.btn-primary:hover {
  color: #000;
  background-color: #fff;
  border: #000 2px solid;
  border-radius: 0px;
}

.btn-custom {
  color: #fff;
  background-color: #D6492B;
  border: #D6492B 2px solid;
  transition: 0.2s ease-in-out;
  padding: 10px 20px;
  line-height: 1;
}

.btn-custom:hover,
.btn-custom:focus {
  color: #000;
  background-color: #fff;
  border: #D6492B 2px solid;
  line-height: 1;
}

.btn:focus-visible {
  background-color: #D6492B;
  border-color: #D6492B;
  box-shadow: 0 0 0 .25rem rgba(214, 73, 43, .5);
}

.btn-check:checked+.btn, :not(.btn-check)+.btn:active, .btn:first-child:active, .btn.active, .btn.show {
  color: #000;
  background-color: #fff;
  border: #D6492B 2px solid;
  box-shadow: 0 0 0 .25rem rgba(214, 73, 43, .5);
}





/***** hotspots *****/
.btn-schueller {
    background-color: rgba(255, 255, 255, 0.7);
    border: none;
    color: #000000;
    padding: 6px 0px 5px 0px !important;
    transition: 0.2s ease-in-out;
    border-radius: 0px;
}

.btn-schueller:hover, .btn-schueller:focus {
    background-color: rgba(255, 255, 255, 1.0);
    border: none;
    color: #000000;
}

.hotspot-text {
	font-family: 'Work Sans', sans-serif;
  font-weight: 300;
  font-size: 1rem;
}

.popover {
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: 5px 5px 23px -1px rgba(0,0,0,0.22);
	box-shadow: 5px 5px 23px -1px rgba(0,0,0,0.22);
}

@media (max-width: 576px) {
  .popover {
    max-width: 250px !important;
  }
}

.popover-body {
	padding: 6px;
}





/***** eek *****/
.eek.eek-sm {
  width: 60px;
  height: 24px;
  margin: 0.4em 0;
} 





/***** Full Width Borders *****/
.carousel-inner {
  overflow: visible!important;
}

.image-border {
  position: relative;
}

/* Bild */
.image-border img {
  display: block;
  width: 100%;
  height: auto;
}

/* Linien über die ganze Viewport-Breite */
.image-border::before,
.image-border::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  pointer-events: none;
}

.image-border::before {
  top: 0;
  border-top: 2px solid #000;
}

.image-border::after {
  bottom: 0;
  border-bottom: 2px solid #000;
}





/***** Artikel Border *****/
.artikel-border {
  position: relative;
}

.artikel-border::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  pointer-events: none;
}

.artikel-border::after {
  bottom: 0;
  border-bottom: 6px solid #000;
}





/***** Fronten-Slider – Thumbs direkt unter Hauptbild *****/
/* Bootstrap-Standard überschreiben -> damit sie im normalen Flow bleiben */
#spezial-frontenslider-1 .carousel-indicators {
  position: static;
  bottom: auto;
  left: auto;
  right: auto;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  gap: .5rem;
}

/* Buttons als Container für die Thumbs */
#spezial-frontenslider-1 .carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  width: auto;
  height: auto;
  padding: 0;
  margin: 0;
  border: 0;
  background: none;
  text-indent: 0;
  cursor: pointer;
}

/* Bilder */
#spezial-frontenslider-1 .carousel-indicators img {
  display: block;
  max-width: 48px;
  height: auto;
}

/* Aktiver Thumb */
#spezial-frontenslider-1 .carousel-indicators .active img {
  outline: 2px solid #000;
}

.img-thumbnail {
	padding: 3px;
  -webkit-box-shadow: 3px 3px 11px -1px rgba(0,0,0,0.15);
	box-shadow: 3px 3px 11px -1px rgba(0,0,0,0.15);
}

.carousel-indicators [data-bs-target] {
  opacity: 1;
}



/***** Fix: fullwidth white-bg -> wegen grünem body *****/
.bg-white-fullwidth {
  position: relative;
  background: #fff; /* damit es auch im Container selbst weiß ist */
}

/* Weißer bg, der über die Containerbreite hinausgeht */
.bg-white-fullwidth::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  background: #fff;
}

/* White-Band */
.artikel-white-band {
  position: absolute;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 1;
  pointer-events: none;
  top: 0;
  height: 0;
  display: none;
}

/* Slider über das White-Band */
#spezial-frontenslider-1 {
  position: relative;
  z-index: 2;
}





/***** Collapse *****/
.collapse-negative {
  margin-top: -24px;
}

.btn-custom.collapsed {
  margin-bottom: 7.5rem !important;
}

@media (max-width: 992px) {
  .btn-custom.collapsed {
    margin-bottom: 5rem !important;
  }
}

.collapse-btn {
  top: 24px;
  padding: 10px 36px;
}

/* Switch Collapse-Button */
.btn .text-expanded {
  display: none;
}
.btn:not(.collapsed) .text-expanded {
  display: inline;
}
.btn:not(.collapsed) .text-collapsed {
  display: none;
}

@media (min-width: 1200px) {
  .border-r {
    border-right: 2px solid #000;
  }
}

.collapse-artikel-beschreibung {
  hyphens: auto;
}

.table>:not(caption)>*>* {
  padding: .375rem;
}

.table {
  font-size: 1rem;
}





/***** Toggle Switch *****/
.form-check-label {
  display: inline-block;
  cursor: pointer;
}

#light-switch {
  font-size: 3rem;
}

#toggleIcon {
  color: #D6492B;
}

#light-slide .carousel-item {
  transition: none !important;
}




/***** Introtext *****/
.line-bg {
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
}

.fe-overlay {
  position: absolute;
}





/***** Firmeneindruck *****/
@media (min-width: 2201px) {
  .fe-overlay {
    margin-top: -450px;
    max-width: 1000px;
  }
}

@media (max-width: 2200px) {
  .fe-overlay {
    margin-top: -350px;
    max-width: 800px;
  }
}

@media (max-width: 1800px) {
  .fe-overlay {
    margin-top: -300px;
    max-width: 670px;
  }
}

@media (max-width: 992px) {
  .fe-overlay {
    margin-top: -250px;
    max-width: 550px;
  }
}

@media (max-width: 992px) {
  .fe-overlay {
    margin-top: -250px;
    max-width: 550px;
  }
}

@media (max-width: 768px) {
  .fe-overlay {
    margin-top: -200px;
    max-width: 450px;
  }
}

@media (max-width: 576px) {
  .fe-overlay {
    margin-top: -110px;
    max-width: 250px;
  }
}

.live-love-cook {
  z-index: -1;
  height: auto;
}

@media (min-width: 2401px) {
  .live-love-cook {
    max-width: 450px;
    top: -30px;
    right: 10%;
  }
}

@media (max-width: 2400px) {
  .live-love-cook {
    max-width: 450px;
    top: -30px;
    right: 8%;
  }
}

@media (max-width: 2300px) {
  .live-love-cook {
    max-width: 400px;
    top: -30px;
    right: 8%;
  }
}

@media (max-width: 2200px) {
  .live-love-cook {
    max-width: 400px;
    top: -30px;
    right: 6%;
  }
}

@media (max-width: 2100px) {
  .live-love-cook {
    max-width: 350px;
    top: -30px;
    right: 6%;
  }
}

@media (max-width: 2100px) {
  .live-love-cook {
    max-width: 300px;
    top: -5px;
    right: 6%;
  }
}

@media (max-width: 1920px) {
  .live-love-cook {
    max-width: 300px;
    top: 0px;
    right: 3%;
  }
}

@media (max-width: 1820px) {
  .live-love-cook {
    max-width: 300px;
    top: 0px;
    right: 1%;
  }
}

@media (max-width: 1800px) {
  .live-love-cook {
    display:none;
  }
}





/***** Werbemittel Slider *****/
.sliderheadline {
  hyphens: auto;
  overflow-wrap: break-word;
  line-height: 1;
}

@media (min-width: 992px) {
  .sliderheadline {
    margin-bottom: 36px;
    margin-top: 12px;
  }
}

.link-arrow-left, .link-arrow-right {
  width: 50px;
  height: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 1; 
}

.fa-chevron-left {
  margin-left: 1px;
}

.fa-chevron-right {
  margin-right: 1px;
}

.illustration-oben, .illustration-unten {
  display: none!important;
}

@media (min-width: 992px) {
  .custom-col-left {
    flex: 0 0 23% !important;
    max-width: 23% !important;
  }

  .border-overflow-right {
    border-top: 2px solid black;
    margin-right: -5000px; 
    padding-right: 5000px;
  }
  
  .border-overflow-right img {
    max-width: 100%;
    height: auto;
  }
}

/* Illustration oben (auf der Border liegend)*/
@media (min-width: 1600px) {
  .illustration-oben {
    display: block!important;
    position: absolute;
    right: -250px;
    top: 0px;
    transform: translateY(-100%);
    width: 225px;
    z-index: 10;
    pointer-events: none;
  }
}

@media (min-width: 1800px) {
  .illustration-oben {
    right: -250px;
    width: 225px;
  }
}

@media (min-width: 1920px) {
  .illustration-oben {
    right: -280px;
    width: 275px;
  }
}

@media (min-width: 2050px) {
  .illustration-oben {
    right: -350px;
    width: 300px;
  }
}

@media (min-width: 2250px) {
  .illustration-oben {
    right: -450px;
    width: 350px;
  }
}

/* Illustration unten */
@media (min-width: 1600px) {
  .illustration-unten {
    display: block!important;
    position: absolute;
    right: -250px;
    top: 590px;
    transform: translateY(-100%);
    width: 225px;
    z-index: 10;
    pointer-events: none;
  }
}

@media (min-width: 1800px) {
  .illustration-unten {
    right: -250px;
    width: 225px;
    top: 590px;
  }
}

@media (min-width: 1920px) {
  .illustration-unten {
    right: -280px;
    width: 275px;
    top: 590px;
  }
}

@media (min-width: 2050px) {
  .illustration-unten {
    right: -350px;
    width: 300px;
    top: 590px;
  }
}

@media (min-width: 2250px) {
  .illustration-unten {
    right: -450px;
    width: 350px;
    top: 590px;
  }
}




/***** Formular *****/
.form-control {
  padding: 0.75rem;
}

section.mail .row > .col-md-6{
  display: flex;
  flex-direction: column;
}

.mail textarea.form-control{
  height: 100%;
  min-height: 0;
}





/***** Prospekte *****/
.broschuere {
  max-width: 100%;
}

@media (min-width: 1801px) {
  .broschuere {
    max-width: 75%;
  }
}

.katalog-btn {
  right: 100px;
  top: 50px;
}

@media (max-width: 1920px) {
  .katalog-btn {
    right: 125px;
    top: 25px;
  }
}

@media (max-width: 1400px) {
  .katalog-btn {
    right: 125px;
    top: 75px;
  }
}

@media (max-width: 992px) {
  .katalog-btn {
    right: 115px;
    top: 15px;
  }
}

@media (max-width: 768px) {
  .katalog-btn {
    right: 0px;
    top: 0px;
  }
}


.katalog-btn2 {
  right: 75px;
  top: 0px;
}

@media (max-width: 1920px) {
  .katalog-btn2 {
    right: 110px;
    top: -15px;
  }
}

@media (max-width: 1400px) {
  .katalog-btn2 {
    right: 80px;
    top: 40px;
  }
}

@media (max-width: 992px) {
  .katalog-btn2 {
    right: 115px;
    top: -15px;
  }
}

@media (max-width: 768px) {
  .katalog-btn2 {
    right: 0px;
    top: 0px;
  }
}




/* Sternchentexte */
.info-icon {
  font-family: 'Lora', sans-serif!important;
  margin-left: 1px;
}